<template>
  <div id="register-success">
    <div class="alert alert-success">
      Bedankt {{registrationContext.first_name}} {{registrationContext.last_name}}, <br />
      uw account is aangemaakt.
    </div>
    <p>
      U kunt nu inloggen met: <br/>
      <strong>{{registrationContext.email}}</strong>
    </p>

    <hr>

    <div @click="$router.push('login');" class="btn btn-info btn-md">
      Naar login scherm
    </div>
  </div>
</template>

<script>

import {mapGetters} from "vuex";

export default {
  name: 'RegisterCompleted',
  computed: {
    ...mapGetters([
      "isRegistrationCompleted",
      "registrationContext"
    ])
  }
}
</script>

<style scoped>
</style>
